﻿a 
{ text-decoration: none; }

a:link { color: black; } 
a:visited { color: black; } 
a:active { color: brown; }

a:hover
{ 
border-width: 0 0 2 0px;
border-style: solid;
border-color: orange;
padding: 0px;
}

body
{ background-image: url("../afb/[acht].jpg");
 }

table
{ width: 1000px;
background-color: #FFCCCC; 
border-width: 0px;
border-style: solid;
border-color: brown orange orange brown;
font-family: "Comic Sans MS";
font-weight: normal;
font-size: 24px;
color: black;
text-align: justify; 
}

td
{ padding: 15px;
vertical-align: top;
border-width: 0px; 
}

hr
{ color: #FFCCCC;
 }

.hr2
{ width: px;
color: ; }


.rk
{ 
width: 250px;
border-width: 0 0 0 2px;
border-color:  brown orange orange brown;
border-style: solid;
vertical-align: top;
background-image:url(../afb/rta.jpg);
}

.l1
{
font-weight: normal;
font-size: 28px;
text-align: left;
}

.l2
{
font-weight: normal;
font-size: 24px;
text-align: left;
}

.ra
{ 
width: 1000px;
background-color: #FFCCCC;
border-width: 1px;
border-style: solid;
border-color: brown;
padding: 0px;
font-family: "Comic Sans MS";
font-weight: normal;
font-size: 20px;
color: black;
text-align: center; 
}

.top
{ 
width: 100%;
height: 500px;
background-image: url("afb/top.jpg"); 
border-width: 0px;
border-style: solid;
border-color: white; 
}
			

.artkop
{ 
width: 100%;
height: 50px;
background-image: url("../afb/kopaa.jpg");
border-width: 1px;
border-style: outset;
border-color: brown;
font-family: "Arial";
font-weight: normal;
font-size: 34px;
font-style: none;
color: #F6BE5A;
text-align: center;
padding: 5px;
 }

.skop
{ 
background-color: ;
border-width: 0 0 1 0px;
border-style: solid;
border-color: brown orange orange brown;
padding: 6px;
font-family: "Comic Sans MS";
font-weight: bold;
font-size: 26px;
color: brown;
text-align: left;
text-indent: 0px; 
}

.afb
{ 
border-width: 1px;
border-style: solid;
border-color: brown orange orange brown;
padding: 4px;
text-align: center; }
  
.re
{ font-family: "Comic Sans MS";
font-weight: bold;
font-size: 24px;
color: black;
text-align: left; }

.rc
{ font-family: "Tahoma";
font-weight: normal;
font-size: 18px;
color:black;
text-align: center; }

.ru
{ font-family: "Comic Sans MS";
font-weight: bold;
font-size: 22px;
color: black;
text-align: right; }

.nav 
{ 
border-width: 0 0 1 0px;
border-style: solid;
border-color: brown orange orange brown;
font-family: Arial;
font-weight: normal;
font-size: 20px;
color: black;
text-align: left; 
}


.menukop
{ height: 100px;
background-image: url("afb/kopam2.gif");
border-width: 1px;
border-style: solid;
border-color: orange brown brown orange;
padding: 15px;
font-family: 'Tahoma';
font-weight: normal;
font-style: normal;
font-size: 40px;
color: #F6BE5A;
text-align: center;
text-decoration: none; }


.van 
{ background-color: #FFCCCC;
border-width: 1px;
border-style: solid;
border-color: white gray gray white;
padding: 3px;
font-family: "Arial";
font-weight: bold;
font-size: 19px;
color: black;
text-align: left; }